.dropdown-menu {
  position: absolute !important;
}
.nav-link {
  padding: 0.5rem 0.5rem;
}

/*
 * Core styles for PriorityNav.js
 * These styles are not optional and should always be included
 *
 * Free to use under the MIT License.
 * http://twitter.com/GijsRoge
 */
.priority-nav {
  white-space: nowrap;
  /*
    * Makes sure the menu's are inline-block so they don't take up
    * the entire width of its parent. This will break the plugin.
    */
}

.priority-nav ul {
  display: inline-block;
}

.priority-nav li {
  display: inline-block;
}

.priority-nav-has-dropdown .priority-nav__dropdown-toggle {
  position: relative;
}

.priority-nav__wrapper {
  position: relative;
}

.priority-nav__dropdown {
  position: absolute;
  visibility: hidden;
}

.priority-nav__dropdown.show {
  visibility: visible;
}

.priority-nav__dropdown-toggle {
  visibility: hidden;
  position: absolute;
}

.priority-nav-is-visible {
  visibility: visible;
}

.priority-nav-is-hidden {
  visibility: hidden;
}

/* klk */

nav {
  /* margin: 7rem 0; */
  /* padding: 0 4rem; */
  width: 100%;
  min-width: 300px;
  position: relative;
  white-space: nowrap;
  /* max-width: 1024px; */
  -webkit-animation: resize 4s 1 cubic-bezier(0.4, 0, 0.2, 1);
  animation: resize 4s 1 cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}
@media (max-width: 650px) {
  nav {
    padding: 0;
    min-width: 100px;
  }
  nav .wrapper {
    padding: 0 1rem;
  }
}
nav ul {
  display: inline-block;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
nav li {
  display: inline-block;
}
nav li:first-child a {
  padding-left: 0;
}
@media (max-width: 650px) {
  nav li:first-child a {
    padding-left: 0.5rem;
  }
}
nav a {
  display: inline-block;
  /* padding: 4rem 2rem; */
  /* font-weight: 700; */
}
@media (max-width: 650px) {
/*   nav a {
    padding: 2rem 1rem;
  } */
}
nav .knob {
  cursor: ew-resize;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%) translateX(50%);
  transform: translateY(-50%) translateX(50%);
}
@media (max-width: 1000px) {
  nav .knob {
    display: none;
  }
}

.nav__dropdown {
  /* padding: 2rem; */
  padding: 1.25rem;
  white-space: nowrap;
  top: 100%;
  right: 0;
  background-color: #eee;
  transition: 300ms cubic-bezier(0.25, 2, 0.25, 1);
  -webkit-transform-origin: center top;
  transform-origin: center top;
  -webkit-transform: rotateX(-30deg);
  transform: rotateX(-30deg);
  opacity: 0;
}
.nav__dropdown.show {
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
  opacity: 1;
  visibility: visible;
  /* box-shadow: 0 0 20px 0 rgba(49, 49, 49, 0.25); */
  transition: 300ms cubic-bezier(0.25, 2, 0.25, 1),
    box-shadow 1000ms cubic-bezier(0.25, 2, 0.25, 1);
}
.nav__dropdown a:focus {
  box-shadow: 0 0 3px white, inset 0 0 3px white;
}
@media (max-width: 650px) {
  .nav__dropdown {
    right: auto;
    right: 0px;
    /* left: -50vw; */
  }
  .nav__dropdown:after {
    left: auto;
  }
}
.nav__dropdown:after {
  content: "";
  display: block;
  position: absolute;
  height: 0;
  width: 0;
  border-bottom: 6px solid #eee;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  content: "";
  top: -6px;
  /* right: 4rem; */
  right: 17px;
}
.nav__dropdown-wrapper {
  display: inline-block;
  -webkit-perspective: 500px;
  perspective: 500px;
}
@media (max-width: 650px) {
  .nav__dropdown-wrapper {
    position: relative!important;
    /* position: static !important; */
  }
}

.nav__dropdown li {
  display: block;
}
.nav__dropdown li:first-child a {
  padding-left: 2rem;
}
.nav__dropdown a {
  display: inline-block;
  padding: 0.5rem 2rem;
  font-weight: 400;
}

.nav__dropdown a.dropdown-item{
  display: block;
  padding: 0px;
  font-weight: 300;
}